/* Economic ================ */

@import "../../../core/variables";

.economic {
  padding-bottom: 30px;
}

.economic__list {
  display: flex;

  @include mq("tablet-small", "max") {
    flex-direction: column;
  }
}

.economic__subtitle {
  margin-bottom: 45px;
  color: $color-text;

  b {
    color: $color-primary;
  }

  @include mq("tablet", "max") {
    margin-bottom: 20px;
  }
}

.economic__column {
  width: 50%;

  @include mq("tablet-small", "max") {
    width: 100%;

    + .economic__column {
      margin-top: 15px;
    }
  }

  &:first-child {
    margin-right: 150px;

    @include mq("desktop-fullhd", "max") {
      margin-right: 50px;
    }

    @include mq("tablet", "max") {
      margin-right: 15px;
    }

    @include mq("tablet-small", "max") {
      margin-right: 0;
    }
  }

  &:last-child {
    margin-left: 150px;

    @include mq("desktop-fullhd", "max") {
      margin-left: 50px;
    }

    @include mq("tablet", "max") {
      margin-left: 15px;
    }

    @include mq("tablet-small", "max") {
      margin-left: 0;
    }
  }
}

.economic__item {

  + .economic__item {
    margin-top: 5px;
  }
}

@import "pseudo_input/pseudo_input";

/* ================ end economic */
